---
- name: foot | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/foot'
    state: directory
    mode: '755'

- name: foot | Copy config
  template:
    src: foot/foot.j2
    dest: '{{ xdg_dir.config_home }}/foot/foot.ini'
    mode: '644'
